---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.23.2 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: bios
image_key: 3.23.2-x86_64-bios-tiny-vm-oci
name: alpine-3.23.2-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.23.2
revision: '0'
version: '3.23'
built: '2025-12-17T15:56:57.090878'
uploaded: '2025-12-17T17:55:56.452700'
signed: '2025-12-18T15:16:26.536582'
released: '2025-12-18T16:16:32.670492'
artifacts:
metadata_updated: '2025-12-18T16:16:32.670913'
